{% extends 'phpstore/base.html.twig' %}

{% block css %}
    <link rel="stylesheet" href="{{ asset('css/phpstore/catalog/static-page/registration/styles.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/phpstore/catalog/static-page/registration/media.css') }}"/>
{% endblock %}
{% block jsscript %}
    <script src="{{ asset('js/phpstore/catalog/static-page/registration/registration.js') }}"></script>
{% endblock %}

{% block title %}{% endblock %}
{% block description %}{% endblock %}
{% block keywords %}{% endblock %}

{% block content %}
    <div class="wrapp-form">
        <p>На ваш почтовый адрес отправлено письмо для подтверждения. Перейдите по ссылке чтобы подтвердить ваш email адрес.</p>
    </div>
{% endblock %}